当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 盼望10.10忘能早日搞好ATI的fglrx啊
帖子发表于 : 2010-09-30 23:47 

注册: 2009-11-21 0:25
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
那天为了尝试新的nautilus就贸然升了beta版,结果kernel panic~轻松解决后又是ATI驱动不出所料的杯具了,只好用原始的ati驱动,显卡效率那真叫一个低啊~新nautilus的类似cover flow的功能也卡的不行~其他也是各种小BUG不断,然后总是看到fglrx对内核2.6.35兼容性问题解决了,结果试了下还是杯具~fglrx模块始终无法正常生成or加载~

今天盼着rc版能解决这一问题,不过apt-get update到现在都没任何改变,ppa的nautilus甚至core dump了~果然冲动升级就是杯具啊,beta版都不能相信。

盼望LTS版快出吧!内核问题快解决吧!ATI你给我给点力啊!!!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 盼望10.10忘能早日搞好ATI的fglrx啊
帖子发表于 : 2010-09-30 23:49 

注册: 2009-02-09 9:08
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
10.10会是LTS长期支持版吗


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 盼望10.10忘能早日搞好ATI的fglrx啊
帖子发表于 : 2010-10-01 9:17 
头像

注册: 2008-11-03 18:14
帖子: 220
送出感谢: 0 次
接收感谢: 2
请从restricted源安装fglrx8.780(比10.9-8.773新),可以较完善支持10.10。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 盼望10.10忘能早日搞好ATI的fglrx啊
帖子发表于 : 2010-10-01 10:04 

注册: 2009-11-21 0:25
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
bsfmig 写道:
请从restricted源安装fglrx8.780(比10.9-8.773新),可以较完善支持10.10。

我安装的就是宣布解决了2.6.35/36内核问题的fglrx8.780-0ubuntu2版~一样没用~


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 盼望10.10忘能早日搞好ATI的fglrx啊
帖子发表于 : 2010-10-01 10:16 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
开源先啦


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 盼望10.10忘能早日搞好ATI的fglrx啊
帖子发表于 : 2010-10-03 19:10 

注册: 2007-08-26 18:51
帖子: 257
送出感谢: 0 次
接收感谢: 0 次
等ATI的10.10驱动吧!不过可能得10.11


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译